- - i live in city
  - okay location stored. Welcome to medical portal. Say Hi!
- - my name is 
  - Hello! your name has been stored. What is your age?
- - my age is 
  - okay. your age has been stored. Which city do you live in?
- - i am years old 
  - okay. your age has been stored. Which city do you live in?
